ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b24af309-97dc-11ed-b5ee-005056a5c4e8"
    Код: "000003683"
    UIDСценария: "6c51471b-90bc-11ed-b5ee-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить пересчет валютных цен при снятии флага мультивалютности на форме вида цен"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить пересчет валютных цен при снятии флага мультивалютности на форме вида цен"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

